
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #ffffff url(../img/cycle-hover.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 1;
}
.cd-top:hover{
  background: #f45e1d url(../img/cycle-hover.png) no-repeat center 50%;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

